@font-face {
	font-family: Open  Sans;
	src: url(8ffac2956476_OpenSans-Regular.ttf);
	font-weight: 400;
	font-display: swap;
}

/*@font-face {
	font-family: Open Sans;
	src: url(2d6183805924_OpenSans-Italic.ttf);
	font-weight: 400;
	font-style: italic;
	font-display: swap;
}*/

/*@font-face {
	font-family: Open Sans;
	src: url(115d928a5615_OpenSans-Medium.ttf);
	font-weight: 500;
	font-display: swap;
}*/

/*@font-face {
	font-family: Open Sans;
	src: url(0a7707f353a3_OpenSans-MediumItalic.ttf);
	font-weight: 500;
	font-style: italic;
	font-display: swap;
}*/

@font-face {
	font-family: Open Sans;
	src: url(ec4314d9adfa_OpenSans-SemiBold.ttf);
	font-weight: 600;
	font-display: swap;
}

/*@font-face {
	font-family: Open Sans;
	src: url(aa2ac47a82f1_OpenSans-SemiBoldItalic.ttf);
	font-weight: 600;
	font-style: italic;
	font-display: swap;
}*/

@font-face {
	font-family: Open Sans;
	src: url(d8c3416063f4_OpenSans-Bold.ttf);
	font-weight: 700;
	font-display: swap;
}

/*@font-face {
	font-family: Open Sans;
	src: url(d77585108fae_OpenSans-BoldItalic.ttf);
	font-style: italic;
	font-weight: 700;
	font-display: swap;
}*/

/*@font-face {
	font-family: Open Sans;
	src: url(02f0996c3d01_OpenSans-ExtraBold.ttf);
	font-weight: 800;
	font-display: swap;
}*/

/*@font-face {
	font-family: Open Sans;
	src: url(3b5c823b38a1_OpenSans-ExtraBoldItalic.ttf);
	font-style: italic;
	font-weight: 800;
	font-display: swap;
}*/




/*@font-face {
	font-family: Rubik;
	src: url(d547f940b079_Rubik-Regular.ttf);
	font-weight: 400;
	font-display: swap;
}*/

/*@font-face {
	font-family: Rubik;
	src: url(cbaa6613a08b_Rubik-Italic.ttf);
	font-weight: 400;
	font-style: italic;
	font-display: swap;
}*/

/*@font-face {
	font-family: Rubik;
	src: url(5eb82bcd8107_Rubik-Medium.ttf);
	font-weight: 500;
	font-display: swap;
}*/

/*@font-face {
	font-family: Rubik;
	src: url(afc9ec31c089_Rubik-MediumItalic.ttf);
	font-weight: 500;
	font-style: italic;
	font-display: swap;
}*/

@font-face {
	font-family: Rubik;
	src: url(36926ed900f9_Rubik-SemiBold.ttf);
	font-weight: 600;
	font-display: swap;
}

/*@font-face {
	font-family: Rubik;
	src: url(b3dae4b7bf5f_Rubik-SemiBoldItalic.ttf);
	font-weight: 600;
	font-style: italic;
	font-display: swap;
}*/

@font-face {
	font-family: Rubik;
	src: url(f0521d1459ec_Rubik-Bold.ttf);
	font-weight: 700;
	font-display: swap;
}

/*@font-face {
	font-family: Rubik;
	src: url(b9e03e1bac15_Rubik-BoldItalic.ttf);
	font-weight: 700;
	font-style: italic;
	font-display: swap;
}*/
